Subject: Re: bug#6861: 24.0.50; Scroll lock not bound

From: Stefan Kangas <[email-masked]>
Date: Sat, 10 Aug 2019 21:37:03 +0200

David Kastrup <[email-masked]> writes:

> I tried using the Scroll Lock Key, and got an error telling me it is
> unbound.  I figured out there was a library scroll-lock and loaded it.
> The Scroll Lock Key still was unbound, though calling scroll-lock-mode
> did what I would have expected to be on the scroll lock key.
>
> I suggest putting an appropriate autoloaded default global key
> definition on the Scroll Lock Key, since nothing is gained by not
> binding it to something useful.  If a user happens to have his own
> different definition, this will override the default anyway.

That sounds reasonable to me.  It should be a small job to do it.
Does anyone disagree with such a change?

Thanks,
Stefan Kangas